@font-face {
  font-family: "iconfont"; /* Project id 2633678 */
  src: url('//at.alicdn.com/t/font_2633678_btrqvrsxeyl.woff2?t=1637054079917') format('woff2'),
       url('//at.alicdn.com/t/font_2633678_btrqvrsxeyl.woff?t=1637054079917') format('woff'),
       url('//at.alicdn.com/t/font_2633678_btrqvrsxeyl.ttf?t=1637054079917') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-hand-like:before {
  content: "\e645";
}

.icon-star5:before {
  content: "\e671";
}

.icon-star:before {
  content: "\e677";
}

.icon-star2:before {
  content: "\e61a";
}

.icon-star1:before {
  content: "\e6a9";
}

.icon-star4:before {
  content: "\e910";
}

.icon-star3:before {
  content: "\e673";
}

.icon-back:before {
  content: "\e679";
}

.icon-fenxiang:before {
  content: "\e600";
}

